.menu {
  list-style: none; /* Entfernt die Aufzählungspunkte */
  display: flex; /* Stellt die Menüpunkte in einer Linie dar */
  justify-content: center; /* Zentriert die Menüpunkte horizontal */
  padding: 10px 0; /* Ändert den oberen und unteren Innenabstand des Menüs */
}

.menu li {
  margin-right: 10px; /* Abstand zwischen den Menüpunkten */
}

.menu li a {
  color: #FFFFFF; /* Schriftfarbe der Menüpunkte */
  text-decoration: none; /* Entfernt die Standardunterstreichung */
  padding: 5px 10px; /* Ändert den Innenabstand des Menüpunkts */
}

.menu li a:hover,
.menu li a.active {
  background-color: #003B75; /* Hintergrundfarbe beim Hovern und aktiven Menüpunkt */
}

.footer a, .footer a:hover{
  color: #A9C612;
}


@media only screen and (max-width: 600px) {
  .menu {
    font-size: 14px;
  }
}